Subject: Re: bug#11731: gnus-summary-rescan-group loses expirable marks

From: Dave Abrahams <[email-masked]>
Date: Mon, 17 Sep 2012 16:45:39 -0400

on Wed Sep 05 2012, Lars Ingebrigtsen <larsi-AT-gnus.org> wrote:

> Dave Abrahams <[email-masked]> writes:
>
>> I don't know.  Of course I have lots of hooks and customizations; it's
>> hard to know which of these might interfere.  Here they are for your
>> amusement, though:
>>
>> https://github.com/dabrahams/dwamacs/blob/master/settings/gnus-settings.el
>
> I can't look through that.  Could you just edebug through
> `gnus-summary-exit' and see what doesn't happen?

This appears to be a transient problem; I'm having a hard time
reproducing it now, but I know I've seen it in the past few weeks.
Might as well close this bug until I can give a more reliable report.

-- 
Dave Abrahams
BoostPro Computing                  Software Development        Training
http://www.boostpro.com             Clang/LLVM/EDG Compilers  C++  Boost